<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/orange_light"
    android:orientation="vertical"
    tools:context=".ui.activity.SetKeyboardActivity">

    <View
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/white" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@color/white"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/setKeyboard_back"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginStart="8dp"
            android:background="@color/white"
            android:padding="8dp"
            android:src="@drawable/svg_back" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="1"
            android:background="@color/white"
            android:gravity="center"
            android:text="@string/enable"
            android:textColor="@color/black"
            android:textSize="18sp" />

        <View
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginEnd="8dp"
            android:background="@color/white" />
    </LinearLayout>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="160dp"
        android:layout_margin="30dp"
        app:cardCornerRadius="20dp">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_margin="20dp"
            android:gravity="center"
            android:lineSpacingExtra="8dp"
            android:text="@string/setKeyboard_text"
            android:textColor="@color/orange"
            android:textSize="12sp" />
    </androidx.cardview.widget.CardView>


    <TextView
        android:id="@+id/setKeyboard_steps1"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginStart="70dp"
        android:layout_marginTop="70dp"
        android:layout_marginEnd="70dp"
        android:background="@drawable/shape_r20_white"
        android:gravity="center"
        android:text="@string/setKeyboard_steps1"
        android:textColor="@color/black"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/setKeyboard_steps2"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginStart="70dp"
        android:layout_marginTop="30dp"
        android:layout_marginEnd="70dp"
        android:background="@drawable/shape_r20_white"
        android:gravity="center"
        android:text="@string/setKeyboard_steps2"
        android:textColor="@color/black"
        android:textSize="12sp" />

</LinearLayout>